@media only screen and (min-width : 468px){
	.maclasse {
		position: fixed;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 10px;
		color: #000;
	}
	a, a:visited, a:link, a:hover {
		color: #000;
		font-weight:normal;
	}
	.shom_tbl table{
		font-size:13px;
	}
	.shom_tbl td {
		background-color:#FFF;
		width:123px;
		text-align:center;
	}
	.shom_tbl th {
		background-color:#FFF;
	}
	.shom_tbl caption,
	.tbl_widget caption {
		display:none;
	}

	.tbl_widget {
		font-size:11px;
	}


	#header {
		background-image: url(images/header.png);
		height: 80px;
		width: 811px;
		color: #526486;
		margin: 0 auto;
	}
	#header h1 {
		margin-top: 30px;
		margin-left: 225px;
	}
	#header h1 a, #header a:link, #header a:visited, #header a:hover{
		color: #526486;
		text-decoration:none;
	}
	#header h3 {
		font-weight: normal;
		margin-top: -20px;
		margin-left: 205px;
		font-size: 18px;
	}
	#conteneur_adsence {
		width: 1160px;
		margin-right: auto;
		margin-left: auto;
	}

	#adsence{
		width:150px;
		height:500px;
		position:relative;
		/*margin-top:30px;*/
		float: left;
		/*border: 1px solid black;*/
		
	}

	#conteneur {
		width: 600px;
		margin-left: 6%;
		margin-top: 45px;
		/*margin-left: 15%;*/
		position: relative;
		float: left;
	}

	#i_phare {
		background: url(../images/phare_mini.jpg) top right;
		background-repeat: no-repeat;
		height: 81px;
		width: 300px;
		margin-bottom: -15px;
	}
	#i_header_tbl {
		/*background-image: url(images/interieur_header_tbl.jpg);*/
		background-repeat: no-repeat;
		height: 52px;
		margin-top: 20px;
	}
	#i_donnesJour {
		/*background-image: url(images/interieur_graphique.jpg);*/
		background-repeat: no-repeat;
		height: auto;
		padding:19px 0 0 0;
		margin-bottom: 30px;
	}
	#i_header_tbl_droite {
		float: right;
		/*width: 450px;
		margin-bottom: -10px;*/
		margin:0px;
		padding:0px;
	}
	#i_header_tbl_droite h3 {
		font-size: 16px;
		text-align: right;
		/*margin-top: 1px;
		margin-right: 160px;*/
		margin:1px 10px 0px 0px;
	}

	#i_graphique {
		/*background-image: url(images/interieur_graphique.jpg);*/
		background-repeat: no-repeat;
		height: 217px;
	}
	#i_donnesLongue {
		/*background-image: url(images/interieur_donnes_completes_pouet.jpg);*/
		background-position:bottom;
		padding: 20px 0 40px 0;
		clear: both;
	}
	#i_pied {
		background-image: url(images/interieur_pied.jpg);
		background-position:bottom;
		height:21px;
	}
	#i_header_tbl_gauche {
		float: left;
		width: 295px;
		/*margin-bottom: -15px;*/
		margin:0px;
		padding:0px;
		color: #526486;
	}
	#i_menuBas {
		margin-right: auto;
		margin-left: auto;
		width: 580px;
		background-color: #FFFFFF;
		/*margin-left:160px;*/
		margin-top:10px;
		clear: both;
	}



	.graph_shom {
		height: 192px;
		width: 512px;
		background-color: #FFF;
		z-index: 2;
		clear: both;
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.hauteur_eau {
		background-color: #0F0;
		clear: both;
		position: absolute;
		z-index: 3;
		opacity:0.4;
		filter:alpha(opacity=40);
		right: 11px;
		bottom: 50px;
	}
	.image {
		height: 198px;
		/*width: 512px;*/
		margin-left: 16%;
		color: #000;
		z-index: 1;
		position:relative;
	}
	.tableau {
		text-align: center;
		font-size: 14px;
		margin-top: 10px;
		width: 600px;
	}
	.tableau_prevision_grande {
		margin-left: 11%;
		text-align: center;
		font-size: 12px;
	}
	.tableau_prevision_grande th {
		background-color: #526486;
		color: #FFFFFF;
	}

	.tableau th {
		padding: 20px 0px;
	}

	.tableau td, .tableau th {
		padding: 15px;
	}

	.tableau td strong{
		display: block
	}


	#i_donnesLongue h3 {
		text-align:left;
	}

	#i_header_tbl h2 {
		margin-top:0px;
		padding-top:20px;
	}
	#i_header_tbl_gauche h3, h4, h5 {
		/*margin-left: 120px;
		margin-top:0px;
		padding-top:10px;
		padding:10px 0px 0px 0px;
		margin:0px 0px 0px 120px;
		position:relative;
		left:120px;
		top:-5px;
		margin-left: 20px;*/
	}

	 
	body {
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		margin:0px;
		padding:0px;
	}

	#globalfooter {
		background-color:#8398ad;
		clear: both;
	}

	#footer_interieur {
		height: 119px;
		margin-top: -23px;
		background-color: #8398ad;
		/*background-repeat: no-repeat;*/
	}

	#footer_interieur table {
		background-color: #8398ad;
	}

	#footer_couleur {
		font-size: 10px;
		color: #FFFFFF;
		background-color: #8398ad;
	}
	#footer_couleur p {
		font-weight: bold;
		color: #FFFFFF;
	}
	#footer_ports1 {
		float: left;
		width: 200px;
		font-size: 10px;
	}

	#footer_interieur p {
		font-size: 10px;
		color: #FFFFFF;
		text-align: center;
		padding-top: 10px;
	}
	#footer_ports4 a {
		color: #FFFFFF;
	}
	#footer_ports3 a {
		color: #FFFFFF;
	}
	#footer_ports2 a {
		color: #FFFFFF;
	}
	#footer_ports1 a {
		color: #FFFFFF;
	}
	li {
		display:none;
	}

	#footer_ports1 ul li {
		display:block;
	}
	#footer_ports2 ul li {
		display:block;
	}
	#footer_ports3 ul li {
		display:block;
	}
	#footer_ports4 ul li {
		display:block;
	}


	#footer_ports2 {
		float: left;
		width: 200px;
		font-size: 10px;
	}
	#footer_ports3 {
		float: left;
		width: 200px;
		font-size: 10px;
	}
	#footer_ports4 {
		float: left;
		width: 200px;
		font-size: 10px;
	}
	.gras {
		font-weight: bold;
	}

	#footer_interieur a, #footer_interieur a:hover, #footer_interieur a:active, #footer_interieur a:visited {
		color:#FFFFFF;
		text-decoration:underline;
	}


	#footer_interieur2 {
		background-image:url(images/footer_centrale_interieur.jpg);
		background-position:center top;
		height: 119px;
		background-repeat: no-repeat;
		clear: both;
	}

	#footer_interieur2 a, #footer_interieur2 a:hover, #footer_interieur2 a:active, #footer_interieur2 a:visited {
		color:#8398AD;
		text-decoration:underline;
	}

	#footer_interieur2 p {
		text-align:center;
		font-size:10px;
		padding-top:30px;
	}

	.shom {
		width:500px;
		margin-top:-1px;
		margin-left:18%;
		font-size:14px;
		padding-top:10px;
	}

	.shom a, .shom a:hover, .shom a:link, .shom a:visited {
		color:#0000FF;
		font-weight:bold;
	}

	.dep {
		list-style-type:none;
		font-weight:bold;
		margin-left:-25px;
	}
	.shom_tbl{
		width:525px;
		margin-left:16%;
		clear:both;
	}

	#port {
		width:600px;
		margin:0px auto;
		color:red;
	}

	#port h2, #port h3, #port h4, #port h5{
		float:left;
	}

	#port .date {
		float:right;
	}

	#explication_marees ul li{
		display:block;
	}

	#explication_marees ul li a, #explication_marees  ul li a:link, #explication_marees  ul li a:hover, #explication_marees  ul li a:visited{
		color:#FFF;
	}

	.clearer {
		clear: both;
	    color: #8398AD;
	    margin-left: -20px;
	    padding: 3px 0 3px 20px;
		 background-color: #FFFFFF;
	}



	#boxActu h4 {
		text-align:left;
		font-size:14px;
		left:0px;
		margin-top:0px;
	}

	#boxActu a{
		text-decoration:underline;
		color:#FFFFFF;
	}

	#boxActu .news{
		padding:10px;
	}

	#boxActu .news p {
		font-size:12px;
	}


	#social {
	    float: right;
	    height: 150px;
	    left: 78%;
	    position: absolute;
	    top: 135px;
	    width: 150px;
	    display: none;
	}


	.pubfooternew {
	width: 728px; height: 90px; 
	}

	#pubappNexus {
	width: 300px;
	height: 250px;
	}

	#puboutbrain  {
		width: 300px;
	}

	#pubadd {
	  float: right;
	  left: 73%;
	  position: absolute;
	  top: 680px;
	  width: 300px;
	 }
	 
	.blueoffice {
		background-color: #0066CC;
	}

	.bluesoftoffice {
		background-color: #CCE5FF;
	}
	 
	.whitetxt {
		color: #FFF;
	}

	.orange {
		color:red;
	}

	.otheroffice {
		background-color: #E7F3F6;
	}

	#rightBlock {
		width: 300px;
		float: right;
		position: relative;
		margin: 30px 0 0 0 ;
	}

	#rightBlock .box {
		margin: 50px 0;
		color: #FFFFFF;
		padding: 10px 10px;
		font-size: 14px;
	}

	#rightBlock .box a {
		color: #FFFFFF;
	}

	#rightBlock .box h2 {
		margin-top: 10px;
	}

	#rightBlock .box h2 a{
		font-weight: bold;
	}

	#rightBlock .box p {
		font-size: 14px;
	}

	#contentHead {
		width: 1060px;
		margin: 0 auto;
	}

	#contentHead #socialheader .fb-like{
		margin-right: 20px;
	}

	#contentHead #socialheader {
		float: right;
		margin:-100px -50px 0 0;
	}

	#detailsPort-mobile {
		display: none;
	}

	 .globefooter {
	 	width:800px; margin-left:auto; margin-right:auto;
	 }

	 #pub-bandeauHaut {
	 	width: 727px;
	 	overflow: hidden;
	 	margin: 0 auto;
	 	clear: both;
	 }

	 #conteneur h3 {
	 	font-size: 16px;
	 	margin-top: 24px;
	 }

	 .nolink {
	 	text-decoration: none;
	 }

	 .miniHauteurtbl {
		text-align: center;
		font-size: 14px;
		margin-top: 10px;
		margin-bottom: 30px;
		width: 250px;
		border-collapse: collapse;
	}

	.miniHauteurtbl th {
		padding: 20px 0px;
	}

	.miniHauteurtbl td, .miniHauteurtbl th {
		padding: 10px;
	}

	.tableau td strong{
		display: block
	}

	.floatleft{
		float:left;
	}

	.floatright {
		float:right;
	}

}
